#site_menu li {width: 0;}
#column_left {margin: 0 !important;}

#_index {position: relative !important; height: 10% !important; margin: 0 !important; }
#index {width: auto !important; margin: 0 !important; padding: 0 !important; left: 0 !important; top: 0 !important;position: relative !important;}
#index .faces { height: 600px !important; margin: 0 !important; padding: 0 !important;}
.inf { display: none !important;}

#togallery i {margin-left: 54px !important; border-bottom-width: 31px !important; border-top-width: 31px !important; filter: chroma(color=#64737d);}
.window, #mwin {top: 0 !important; left: 0 !important;}
.window, #photo_list_block {position: absolute !important;}
.window .window_body, #photo_list_block {position: absolute !important;top: 0 !important; left: 50% !important;}
.window_body {margin: 0 !important;}
.window_body, #photo_list_block {width: 1024px !important; margin-left: -512px !important;}
#photo_content #close_window {position: absolute !important; top: 0 !important; left: 50% !important; margin-left: 480px !important;}

#comments_refresh, #diary_refresh {display: none !important;}

#main_header {position: relative;}
#user_menu {overflow:hidden; width: 237px; margin-top: -70px; }

#index_reg {background-color: #fff;}

#gift_me i {background-image: url(/s/i/giftme.png) !important;}
.list_menu b {background-image: url(/s/i/left_icons.png) !important;}
.photo_menu a b {background-image: url(/s/i/photo_icons.png) !important;}
.comments_icon i, .like_icon i, .unlike_icon i {background-image: url(/s/i/icons.png) !important;}
.socset a, .login_outside_buttons a, .reg_outside_buttons a{background-image: url(/s/i/social.png) !important;}
#logo {background-image: url(/s/i/logo.png);}
#smile_cat_emoji a span {background-image: url(/s/i/emoji_icons.png) !important;}
#smile_cat_stickers a span {background-image: url(/s/i/stickers_icons.png) !important;}
.search_result .usee div:before {background-image: url(/s/i/left_icons.png?1) !important;}
.fav {background-image: url(/s/i/left_icons.png) !important;}
.wysiwyg_button {background-image: url(/s/i/post_icons.png) !important;}
.vip_desc li div span {background-image: url(/s/i/vip_icons.png) !important;}
.uup, .vipsign, .umap b, .ubirth {background-image: url(/s/i/sprite.png) !important;}
#chat_list {position: static; height: 70%; top: 0;}
#send_block textarea:focus, #send_block .wysiwyg_editor:focus {max-height: 50px !important;}